** RESERVED **

CVE-2013-5212

EasyXDM 2.4.16 multiple vulnerabilities
easyXDM CVE-2013-5212 Multiple HTML Injection Vulnerabilities
oss-security - Fwd: Old CVE ids, public, but still \"RESERVED\"